> For the complete documentation index, see [llms.txt](https://developers.pipelinersales.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.pipelinersales.com/api-docs/overview/authentication.md).

# Authentication

### Obtain API key

Coevera API is using Basic authentication which consists of **username** and **password**. Each team space has its own **Coevera API Keys** which are used as username and password.

In order to obtain your team space **Coevera API Keys** follow these steps:

1\) Sign in to the Coevera space here: [**https://crm.coevera.com**](https://crm.coevera.com/) using your Coevera account.

2\) Select your space and Go to the administration.

![](/files/nDoBAYhka3OVuawNbG2s)

3\) Under the Unit, Users & Roles tab open **Applications**

![](/files/To5x86u5EMXeWFurimbB)

4\) Create a new Application

![](/files/fJ5gU0X1TyTTflTC6OI1)

5\) Click Show API Access

1. **User Name** and **Password** are used for Basic Authentication and are generated only once, so store them carefully
2. **Space ID** and **Service URL** are part of every URL Request. See how the [**requests are formated**](/api-docs/overview/about-the-api.md)

![](/files/LV80TLUvNDS1PrbXplKj)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.pipelinersales.com/api-docs/overview/authentication.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
